Elog - Feature #19369

Filter
03/13/2018 02:45 PM - Daniel Broemmelsiek

Status: Accepted Start date: 03/13/2018
Priority: Low Due date:

Assignee: % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

active filters don't restrict pop-up options, e.g. choosing the FAST log does not restrict the subject options that pop up.

History

#1 - 03/29/2018 10:07 AM - Kyle Hazelwood
- Category set to Client

- Target version set to Version 2.0

Do you mean while making an entry or on the Filter page? By default is there no active filtering of selections on the Filter page but there is in the
add/edit entry page.

#2 - 03/29/2018 10:11 AM - Kyle Hazelwood

- Tracker changed from Bug to Feature

#3 - 03/29/2018 10:19 AM - Daniel Broemmelsiek

Filter page. I'm searching only in the FAST logbook, but see every category on site is available. Same for other filters. Filtering the filters, considering
the list sizes, might just take to long.

#4 - 03/29/2018 10:26 AM - Kyle Hazelwood
- Priority changed from Normal to Low

- Status changed from New to Accepted

| think this is doable, its a considerable amount of work create an active filter as selections are made so it may be a while before this feature is
implemented.

#5 - 03/29/2018 10:31 AM - Daniel Broemmelsiek

A higher priority for me is to get my people to make logbook entries with subjects and categories that are consistent. You're more responsive.
